{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/?namespace=dynamic-classic-us"
    }
  },
  "connected_realms": [
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5066?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5073?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5085?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5095?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5107?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5117?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5121?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5124?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5135?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5139?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5142?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5147?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5149?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5156?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5166?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5168?namespace=dynamic-classic-us"
    },
    {
      "href": "https://us.api.blizzard.com/data/wow/connected-realm/5180?namespace=dynamic-classic-us"
    }
  ]
}